using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate685 : MulticastDelegate
{
	public extern void Invoke(object object_0, FieldSortDescription fieldSortDescription_0);

	public static void smethod_0(object object_0, FieldSortDescription fieldSortDescription_0, Delegate685 delegate685_1)
	{
		delegate685_1(object_0, fieldSortDescription_0);
	}

	public extern Delegate685(object object_0, IntPtr intptr_0);

	static Delegate685()
	{
		Class10.smethod_13(typeof(Delegate685).TypeHandle);
	}

	internal static Delegate685 delegate685_0;
}
